uuid: e3093d04-df1a-42a6-94a2-15c1f11bc4c7
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - node.type.page
  module:
    - field_layout
    - layout_builder
    - layout_discovery
    - text
    - user
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
  layout_builder:
    enabled: true
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
        components:
          b6bedaeb-0c0a-4576-97b7-f88f5618fa70:
            uuid: b6bedaeb-0c0a-4576-97b7-f88f5618fa70
            region: content
            configuration:
              id: 'field_block:node:page:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 600
                third_party_settings: {  }
            weight: 0
            additional: {  }
          43eec442-8b4c-4ddf-90ba-4d608eaed5b5:
            uuid: 43eec442-8b4c-4ddf-90ba-4d608eaed5b5
            region: content
            configuration:
              id: 'extra_field_block:node:page:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
        third_party_settings: {  }
_core:
  default_config_hash: cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 100
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
hidden: {  }
